body {
margin: 0px;
background-color: #808285;
}
 
 TD {vertical-align: top;}
 
A.menu {font: bold 12px Arial Narrow, Helvetica; color: #000000; text-decoration: none;} 
A.menu:hover {font: bold 12px Arial Narrow, Helvetica; color: #124090; text-decoration: none;} 

.menulite {font:12px Arial, Helvetica; color: #000000; margin: 5px 5px 5px 0px;} 

A.submenu {font: 12px Arial, Helvetica; color: #124090;
 text-decoration: none; margin: 5px;}
A.submenu:hover {font: 12px Arial, Helvetica; color: #000000;
 text-decoration: underline; margin: 5px;}

A {font: 14px Arial, Helvetica; color: #124090;
 text-decoration: none;}
A:hover {font: 14px Arial, Helvetica; color: #000000;
 text-decoration: underline;}
 
.f12 {font:14px Arial, Helvetica; color: #000000; margin: 10px; text-align:justify;} 
.f12b {font: bold 14px Arial, Helvetica; color: #000000; margin: 10px; text-align:justify;} 
.f12_soder {font:14px Arial, Helvetica; color: #000000; margin: 10px 10px 10px 20px; text-align:justify;} 

.f12_soder A {font: 14px Arial, Helvetica; color: #124090;
 text-decoration: none;}
.f12_soder A:hover {font: 14px Arial, Helvetica; color: #000000;
 text-decoration: underline;}

.f12_colon {font:14px Arial, Helvetica; color: #000000; margin: 0px 0px 10px 10px;} 
.f12b_form {font: bold 14px Arial, Helvetica; color: #333333; margin: 5px 10px; text-align:justify;} 
.f12_left {font:14px Arial, Helvetica; color: #000000; margin: 10px; text-align: left;} 
.f12_r {font: bold 14px Arial, Helvetica; color: #BE0000;}

.zag {font: bold 14px Arial Narrow, Helvetica; color: #FFFFFF; margin:0px 10px;} 

.white {font: bold 14px Arial Narrow, Helvetica; color: #FFFFFF;} 
.red {font: bold 16px Arial, Helvetica; color: #BE0000;}

.blue {font: bold 16px Arial, Helvetica; color: #124090; margin: 0px 0px 10px 0px;}
.blue a {font: bold 16px Arial, Helvetica; color: #124090; margin: 0px 0px 10px 0px; text-decoration: none;}
.blue a:hover {font: bold 16px Arial, Helvetica; color: #124090; margin: 0px 0px 10px 0px; text-decoration: none;}
.blue a:visited {font: bold 16px Arial, Helvetica; color: #124090; margin: 0px 0px 10px 0px; text-decoration: none;}



.red-b {font: bold 18px Arial, Helvetica; color: #BE0000; margin: 0px 0px 10px 0px;}
.red-b a {font: bold 18px Arial, Helvetica; color: #BE0000; margin: 0px 0px 10px 0px; text-decoration: none;}
.red-b a:hover {font: bold 18px Arial, Helvetica; color: #BE0000; margin: 0px 0px 10px 0px; text-decoration: none;}
.red-b a:visited {font: bold 18px Arial, Helvetica; color: #BE0000; margin: 0px 0px 10px 0px; text-decoration: none;}

.black {font: bold 16px Arial, Helvetica; color: #000000; margin: 0px 0px 10px 0px;}
.black a {display: none; font: bold 16px Arial, Helvetica; color: #000000; margin: 0px 0px 10px 0px; text-decoration: none;}
.black a:hover {font: bold 16px Arial, Helvetica; color: #000000; margin: 0px 0px 10px 0px; text-decoration: none;}
.black a:visited {font: bold 16px Arial, Helvetica; color: #000000; margin: 0px 0px 10px 0px; text-decoration: none;}

B {font: bold 12px Arial, Helvetica; color: #333333;} 


UL {
	margin: 0px 20px;
}
OL {
	margin: 0px 30px;
}

IMG.bann {border-color: #CCCCCC; margin: 0px 5px 10px 5px;}
IMG.work {border-color: #DF7070; margin: 5px; border-right-width: 5px;}

.curs {
	margin: 5px 10px;
	text-align: right; 
}

 hr {color: #CCCCCC;}

 .subm {border: 1 solid #124090; font: 12px Arial; color: #124090; 
	background: #ffffff;}
 .text {border: 1 solid #124090; font: 12px Arial;}


.questionForm
{
	color:#03F;
	font: bold 12px Arial Narrow, Helvetica;
	background-color:#F0F0F0;
}

.attentionText
{
	color:#03F;
	font: bold 14px Arial Narrow, Helvetica;
}

.attentionText2
{
	color:#F00;
	font: bold 14px Arial Narrow, Helvetica;
}



.girl {background: #FCF0F9 url(index/im/girl.gif) no-repeat top right;}

.pol1 {background: url(../images/pol1.gif) no-repeat;}
.pol2 {background: url(../images/pol2.gif) no-repeat;}

#gue {
	 POSITION: relative; LEFT: 270px; TOP: 15px	
}

 IMG.port {border-color: #E492D0; border-right-width: 5px; margin: 10px 0px;}
 IMG.photopic {border-color: #E492D0; border-right-width: 5px; margin: 10px 5px 0px 5px;}

.news_img{
float: left;
 padding: 5px;
width: 200px;}

.wrapper{
width: 1200px;
margin: 0 auto;
background-color: white;
border-left: 1px solid #777;
border-right: 1px solid #777;
-webkit-box-shadow: 0px 0px 40px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 40px -3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 40px -3px rgba(0,0,0,0.75);
}

@media (max-width: 1199px) {
 .wrapper{

    width: auto;
  }

body{
background-color: #fff;
}
}


.f12_colon ul{
margin: 0px 10px 0 -20px;
}


   .dw_ban {-webkit-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.33);
    box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.33);
    border: 1px solid lightgray;}

.dw_ban:hover{
box-shadow: none;

}
